package com.rrhh.personal;

public class CuerpoContratoFrontal {
    private String tnombre;
    private String tsexo;
    private String tedad;
    private String testadocivil;
    private String tprofesion;
    private String tnacionalidad;
    private String tdui;
    private String tduiexpedido;
    private String tfechadui;
    private String otrosdatost;
    private String tdireccion;
    private String tcargo;


    private String pnombre;
    private String psexo;
    private String pedad;
    private String pestadocivil;
    private String pprofesion;
    private String pnacionalidad;
    private String pdui;
    private String pduiexpedido;
    private String pfechadui;
    private String otrosdatosp;
    private String pdireccion;

    private String tipoContrato;
    private String obligacionescontratos;
    private String tiempocontrato;
    private String fechaContrato;
    private String tdepartamento;
    private String pdepartamento;
    private String salario;
    private String pagosalas;
    private String planillapago;
    private String lugarServicios;
    private String lugarPagos;
    private String tipoPago;



    //----------------------------------------


    public String getLugarServicios() {
        return lugarServicios;
    }

    public void setLugarServicios(String lugarServicios) {
        this.lugarServicios = lugarServicios;
    }

    public String getLugarPagos() {
        return lugarPagos;
    }

    public void setLugarPagos(String lugarPagos) {
        this.lugarPagos = lugarPagos;
    }

    public String getTipoPago() {
        return tipoPago;
    }

    public void setTipoPago(String tipoPago) {
        this.tipoPago = tipoPago;
    }

    public String getTcargo() {
        return tcargo;
    }

    public void setTcargo(String tcargo) {
        this.tcargo = tcargo;
    }

    public String getPdepartamento() {
        return pdepartamento;
    }

    public void setPdepartamento(String pdepartamento) {
        this.pdepartamento = pdepartamento;
    }

    public String getTnombre() {
        return tnombre;
    }

    public void setTnombre(String tnombre) {
        this.tnombre = tnombre;
    }

    public String getTsexo() {
        return tsexo;
    }

    public void setTsexo(String tsexo) {
        this.tsexo = tsexo;
    }

    public String getTedad() {
        return tedad;
    }

    public void setTedad(String tedad) {
        this.tedad = tedad;
    }

    public String getTestadocivil() {
        return testadocivil;
    }

    public void setTestadocivil(String testadocivil) {
        this.testadocivil = testadocivil;
    }

    public String getTprofesion() {
        return tprofesion;
    }

    public void setTprofesion(String tprofesion) {
        this.tprofesion = tprofesion;
    }

    public String getTnacionalidad() {
        return tnacionalidad;
    }

    public void setTnacionalidad(String tnacionalidad) {
        this.tnacionalidad = tnacionalidad;
    }

    public String getTdui() {
        return tdui;
    }

    public void setTdui(String tdui) {
        this.tdui = tdui;
    }

    public String getTduiexpedido() {
        return tduiexpedido;
    }

    public void setTduiexpedido(String tduiexpedido) {
        this.tduiexpedido = tduiexpedido;
    }

    public String getTfechadui() {
        return tfechadui;
    }

    public void setTfechadui(String tfechadui) {
        this.tfechadui = tfechadui;
    }

    public String getOtrosdatost() {
        return otrosdatost;
    }

    public void setOtrosdatost(String otrosdatost) {
        this.otrosdatost = otrosdatost;
    }

    public String getPnombre() {
        return pnombre;
    }

    public void setPnombre(String pnombre) {
        this.pnombre = pnombre;
    }

    public String getPsexo() {
        return psexo;
    }

    public void setPsexo(String psexo) {
        this.psexo = psexo;
    }

    public String getPedad() {
        return pedad;
    }

    public void setPedad(String pedad) {
        this.pedad = pedad;
    }

    public String getPestadocivil() {
        return pestadocivil;
    }

    public void setPestadocivil(String pestadocivil) {
        this.pestadocivil = pestadocivil;
    }

    public String getPprofesion() {
        return pprofesion;
    }

    public void setPprofesion(String pprofesion) {
        this.pprofesion = pprofesion;
    }

    public String getPnacionalidad() {
        return pnacionalidad;
    }

    public void setPnacionalidad(String pnacionalidad) {
        this.pnacionalidad = pnacionalidad;
    }

    public String getPdui() {
        return pdui;
    }

    public void setPdui(String pdui) {
        this.pdui = pdui;
    }

    public String getPduiexpedido() {
        return pduiexpedido;
    }

    public void setPduiexpedido(String pduiexpedido) {
        this.pduiexpedido = pduiexpedido;
    }

    public String getPfechadui() {
        return pfechadui;
    }

    public void setPfechadui(String pfechadui) {
        this.pfechadui = pfechadui;
    }

    public String getOtrosdatosp() {
        return otrosdatosp;
    }

    public void setOtrosdatosp(String otrosdatosp) {
        this.otrosdatosp = otrosdatosp;
    }

    public String getTipoContrato() {
        return tipoContrato;
    }

    public void setTipoContrato(String tipoContrato) {
        this.tipoContrato = tipoContrato;
    }

    public String getObligacionescontratos() {
        return obligacionescontratos;
    }

    public void setObligacionescontratos(String obligacionescontratos) {
        this.obligacionescontratos = obligacionescontratos;
    }

    public String getTiempocontrato() {
        return tiempocontrato;
    }

    public void setTiempocontrato(String tiempocontrato) {
        this.tiempocontrato = tiempocontrato;
    }

    public String getFechaContrato() {
        return fechaContrato;
    }

    public void setFechaContrato(String fechaContrato) {
        this.fechaContrato = fechaContrato;
    }

    public String getTdepartamento() {
        return tdepartamento;
    }

    public void setTdepartamento(String tdepartamento) {
        this.tdepartamento = tdepartamento;
    }

    public String getSalario() {
        return salario;
    }

    public void setSalario(String salario) {
        this.salario = salario;
    }

    public String getPagosalas() {
        return pagosalas;
    }

    public void setPagosalas(String pagosalas) {
        this.pagosalas = pagosalas;
    }

    public String getPlanillapago() {
        return planillapago;
    }

    public void setPlanillapago(String planillapago) {
        this.planillapago = planillapago;
    }

    public String getTdireccion() {
        return tdireccion;
    }

    public void setTdireccion(String tdireccion) {
        this.tdireccion = tdireccion;
    }

    public String getPdireccion() {
        return pdireccion;
    }

    public void setPdireccion(String pdireccion) {
        this.pdireccion = pdireccion;
    }

    public CuerpoContratoFrontal() {
    }
}
